---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.1-x86_64-bios-cloudinit-metal-oci
name: alpine-3.20.1-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T23:26:06.452187'
uploaded: '2024-06-19T23:42:11.142060'
signed: '2024-06-19T23:42:17.008499'
released: '2024-06-20T17:18:56.721538'
artifacts:
metadata_updated: '2024-06-20T17:18:56.722701'
